{% extends "template.html" %}

{% block title %}Password Reset{% endblock %}

{% block pagetitle %}Password Reset{% endblock %}

{% block content %}
    <p>Forgotten your password? Enter your e-mail address below, and we'll e-mail instructions for setting a new one.</p>

    <form action="" method="post">{% csrf_token %}
        {{ form.email.errors }}
        <p><label for="id_email">E-mail address:</label> {{ form.email }} <input type="submit" value="Reset my password" /></p>
    </form>
{% endblock %}
